@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
.content{
    background: url('img/plug.png');
    height: 100vh;
    background-size: cover;
    background-position: center;
}

.text{
    text-align: center;
    justify-content: center;
    position: relative;
    top: 26vh;
    margin: 20px;
}


@media (max-width: 800px){
    .content{
        background-size: 280%;
        background-repeat: no-repeat;
        background-position: fixed;
        
    }
  }